» Ubuntu » Пакети

Error

two or more packages specified (libghc-gio-dev quantal)